Hello,

I am trying to run the edge version of radiant on Dreamhost.

When running the command

rake production db:bootstrap

I get the following error:

rake aborted!
RubyGem version error: rack(0.3.0 not ~> 1.0.1)

However, gem list reports:

rack (1.1.0, 1.0.0, 0.4.0, 0.3.0)

Has anyone else experienced this problem and found a way round it on
dreamhost?

Thanks,

Si Forster
_______________________________________________
Radiant mailing list
Post: Radiant@radiantcms.org
Search: http://radiantcms.org/mailing-list/search/
List Site: http://lists.radiantcms.org/mailman/listinfo/radiant
Radiant: http://radiantcms.org
Extensions: http://ext.radiantcms.org

Reply via email to